h1,
h2 {
  font-size: 22px;
  line-height: 1.1em;
}
.form-item--submit button {
  font-size: 20px;
}
h2.smaller {
  font-size: 20px;
}
h3,
h4 {
  font-size: 16px;
}
body {
  font-size: 14px;
  line-height: 1.3em;
}
h5 {
  font-size: 14px;
}
label,
.navbar-custom .navbar-nav li a,
.footer--content {
  font-size: 14px;
}
.form-docs-upload-status--list {
  font-size: 12px;
}
.btn {
  font-size: 12px;
}
.claim {
  font-size: 9px;
}
.has-error {
  color: red;
}
.has-error input {
  border: 2px solid red;
  border-radius: 5px;
}
.numberCircle {
  border-radius: 50%;
  width: 36px;
  height: 36px;
  padding: 8px;
  background: #fff;
  border: 2px solid black;
  color: black;
  text-align: center;
  font-size: 32px;
  display: inline-block;
}
.nc {
  display: none;
}
@media (min-width: 360px) {
  h1,
  h2 {
    font-size: 26px;
  }
  .form-item--submit button {
    font-size: 24px;
  }
  h2.smaller {
    font-size: 23px;
  }
  h3,
  h4 {
    font-size: 14px;
  }
  body {
    font-size: 14px;
    line-height: 1.3em;
  }
  h5 {
    font-size: 15px;
  }
  label,
  .navbar-custom .navbar-nav li a,
  .footer--content {
    font-size: 15px;
  }
  .form-docs-upload-status--list {
    font-size: 13px;
  }
  .claim {
    font-size: 12px;
  }
}
@media (min-width: 768px) {
  h1,
  h2 {
    font-size: 32px;
  }
  .form-item--submit button {
    font-size: 30px;
  }
  h2.smaller {
    font-size: 29px;
  }
  h3,
  h4 {
    font-size: 16px;
  }
  body {
    font-size: 14px;
    line-height: 1.3em;
  }
  h5 {
    font-size: 18px;
  }
  label,
  .navbar-custom .navbar-nav li a,
  .footer--content {
    font-size: 16px;
  }
  .form-docs-upload-status--list {
    font-size: 14px;
  }
  .claim {
    font-size: 14px;
  }
}
@media (min-width: 992px) {
  h1,
  h2 {
    font-size: 36px;
    line-height: 1.2em;
  }
  .form-item--submit button {
    font-size: 34px;
  }
  h2.smaller {
    font-size: 33px;
  }
  h3,
  h4 {
    font-size: 18px;
  }
  body {
    font-size: 15px;
    line-height: 1.4em;
  }
  h5 {
    font-size: 22px;
  }
  label,
  .navbar-custom .navbar-nav li a,
  .footer--content {
    font-size: 18px;
  }
  .form-docs-upload-status--list {
    font-size: 16px;
  }
  .claim {
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  h1,
  h2 {
    font-size: 38px;
    line-height: 1.3em;
  }
  .form-item--submit button {
    font-size: 36px;
  }
  h2.smaller {
    font-size: 35px;
  }
  h3,
  h4 {
    font-size: 20px;
  }
  body {
    font-size: 16px;
    line-height: 1.5em;
  }
  h5 {
    font-size: 24px;
  }
  label,
  .navbar-custom .navbar-nav li a,
  .footer--content {
    font-size: 20px;
  }
  .form-docs-upload-status--list {
    font-size: 18px;
  }
  .claim {
    font-size: 20px;
  }
}
body {
  font-family: 'Play', sans-serif;
  font-weight: 400;
  color: #3e3e3e;
  background: #fff;
  overflow-x: hidden;
}
* {
  box-sizing: border-box;
}
::-moz-selection {
  background: #0ca874;
  color: #fff;
}
::selection {
  background: #0ca874;
  color: #fff;
}
::-moz-selection {
  background: #0ca874;
  color: #fff;
}
a:hover,
a:focus,
.a:active {
  text-decoration: none;
  outline: none !important;
}
p {
  margin: 0 0 1em;
}
textarea {
  resize: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  -webkit-hyphens: none;
      -ms-hyphens: none;
          hyphens: none;
  margin: 0 0 12px;
}
h1,
h2 {
  font-weight: 400;
}
h3 {
  font-weight: 400;
}
h4 {
  font-weight: 700;
}
h5 {
  font-weight: 400;
}
.heading-mt {
  margin-top: 40px;
}
iframe {
  max-width: 100%;
}
strong {
  font-weight: 700;
}
em {
  color: #3e3e3e;
  font-style: normal;
  font-weight: 700;
}
a,
button,
input,
textarea {
  transition: all 0.3s cubic-bezier(0.47, 0.35, 0.69, 1);
}
.topper {
  bottom: 22px;
  position: fixed;
  right: 14px;
  width: 26px;
}
.topper a {
  background: #666666 url(../images/icons/icon-arrow-top.svg) no-repeat 50% 50%;
  background-size: contain;
  border: 4px solid #666666;
  border-radius: 0;
  box-shadow: 0 0 0 1px #fff;
  display: block;
  height: 26px;
  width: 26px;
}
.topper a:focus,
.topper a:hover {
  background-color: #0ca874;
  border-color: #0ca874;
}
.bg-green {
  background-color: #0ca874;
  color: #ffffff;
}
.bg-green-light {
  background-color: #60caa3;
  color: #ffffff;
}
.bg-gray-light {
  background-color: #e9e9e9;
  color: #3e3e3e;
}
.bg-white {
  background-color: #ffffff;
  color: #666666;
}
@media screen and (max-width: 600px) {
  #myCarousel {
    visibility: hidden;
    display: none;
  }
}
.carousel-content {
  position: absolute;
  bottom: 15%;
  left: 5%;
  z-index: 20;
  color: #fff;
  /*text-shadow:  1px  1px 1px #000,
    1px -1px 1px #000,
  -1px  1px 1px #000,
    -1px -1px 1px #000;
          /*0 1px 1px rgba(0,0,0,1);*/
}
.carousel-content p {
  text-align: center;
  font-size: 38px;
  line-height: 38px;
  color: #fff;
}
.btn {
  background-image: none;
  border: none;
  border-radius: 0;
  display: inline-block;
  font-weight: 700;
  line-height: 1.42857143;
  margin-bottom: 0;
  padding: 11px 30px;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  white-space: normal;
}
.btn-custom {
  background: #d60000;
  border-radius: 5px;
  box-shadow: 0px 1px 0px #ad0000 !important;
  color: #ffffff !important;
}
.btn-custom:focus,
.btn-custom:hover {
  background: #ad0000;
  outline: none;
}
.btn-custom-grey {
  background: #0ca874;
  border-radius: 5px;
  box-shadow: 0px 1px 0px #09825a !important;
  color: #ffffff !important;
}
.btn-custom-grey:focus,
.btn-custom-grey:hover {
  background: #09825a;
  outline: none;
}
.panel-group {
  margin-bottom: 10px;
}
.panel-group .panel {
  margin-bottom: 0;
  margin-top: 5px;
  border-radius: 5px;
}
.panel-group .panel-heading {
  border-bottom: 0;
  padding: 10px;
}
.panel-group .panel-heading .panel-body {
  border-top: 1px solid #3e3e3e;
  color: #3e3e3e;
}
.panel-group .panel-footer {
  border-top: 0;
}
.panel-group .panel-footer .panel-collapse .panel-body {
  border-bottom: 1px solid #666666;
}
.btn-form-neu {
  background: #d60000;
  padding: 3px;
  padding-right: 10px;
  border: 0px;
  border-radius: 0px;
  margin-top: 30px;
  box-shadow: 0px 1px 0px #ad0000 !important;
  color: #ffffff !important;
}
.btn-form-neu .submit-icon {
  background: url(../images/icons/icon-submit-button.svg) no-repeat 50% 50%;
  background-size: cover;
  display: inline-block;
  height: 13px;
  margin-right: 10px;
  margin-left: 10px;
  width: 21px;
}
.btn-form-neu:focus,
.btn-form-neu:hover {
  background: #ad0000;
  outline: none;
}
.submit-icon-gray {
  background: url(../images/icons/submit-array-gray.png) no-repeat 50% 50%;
  background-size: cover;
  display: inline-block;
  height: 13px;
  margin-right: 10px;
  margin-left: 10px;
  width: 21px;
}
.btn-teaser {
  background: #d60000;
  padding: 3px;
  padding-right: 10px;
  border-radius: 0px;
  box-shadow: 0px 1px 0px #ad0000 !important;
  color: #ffffff !important;
}
.btn-teaser .submit-icon {
  background: url(../images/icons/icon-submit-button.svg) no-repeat 50% 50%;
  background-size: cover;
  display: inline-block;
  height: 13px;
  margin-right: 10px;
  margin-left: 10px;
  width: 21px;
}
.btn-teaser:focus,
.btn-teaser:hover {
  background: #ad0000;
  outline: none;
}
.navbar-custom {
  background-color: #ffffff;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  border: 0;
  border-radius: 0px;
  box-sizing: border-box;
  height: 104px;
  margin-bottom: 0px;
  padding: 26px 0 0;
  transition: background-color 1s ease-in-out, border 1s ease-in-out;
  -moz-transition: background-color 1s ease-in-out, border 1s ease-in-out;
  -webkit-transition: background-color 1s ease-in-out, border 1s ease-in-out;
  -o-transition: background-color 1s ease-in-out, border 1s ease-in-out;
  width: 100%;
  z-index: 999 !important;
}
@media (min-width: 360px) {
  .navbar-custom {
    height: 104px;
  }
}
@media (min-width: 1200px) {
  .navbar-custom {
    height: 144px;
  }
}
@media screen and (max-width: 1200px) {
  .hide-small {
    display: none;
  }
}
@media (min-width: 768px) {
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: -30px;
    margin-right: 0;
  }
  .navbar-right {
    margin-right: -40px;
  }
}
.navbar-custom .navbar-nav {
  background: #ffffff;
  padding-top: 4px;
}
.navbar-custom .navbar-nav li a {
  color: #666666;
  display: inline-block;
  padding: 10px;
}
.navbar-custom .navbar-nav li a:after {
  content: '';
  display: block;
  height: 2px;
  width: 0;
  background: transparent;
  transition: width 0.5s ease, background-color 0.5s ease;
}
.navbar-custom .navbar-nav li a:hover:after {
  width: 100%;
  background: #636363;
}
.navbar-custom .navbar-nav li a:hover,
.navbar-custom .navbar-nav li a:focus,
.navbar-custom .navbar-nav li a:active {
  color: #474747;
}
.navbar-custom .nav > li > a:focus,
.navbar-custom .nav > li > a:hover {
  background-color: #ffffff;
}
.navbar-custom .navbar-nav li.active a {
  color: #0ca874;
}
.navbar-header {
  z-index: 1;
}
.navbar-collapse {
  z-index: 10;
}
.navbar-collapse.collapse.in .navbar-nav {
  border-bottom: 3px solid rgba(149, 152, 154, 0.5);
  margin-top: 20px;
  padding-left: 5px;
  padding-right: 5px;
}
.navbar-brand {
  float: left;
  padding: 0 15px;
}
.logo img {
  height: auto;
  margin-bottom: 10px;
  width: 200px;
}
.claim {
  color: #0ca874;
  line-height: 1em;
}
@media (min-width: 360px) {
  .logo img {
    width: 260px;
  }
}
@media (min-width: 768px) {
  .logo img {
    width: 280px;
  }
}
@media (min-width: 1200px) {
  .logo img {
    width: 320px;
  }
  .navbar-custom .navbar-nav {
    padding-top: 9px;
  }
}
.navbar-toggle {
  height: 30px;
  float: none;
  padding-right: 15px;
  position: absolute;
  right: 0;
  top: 6px;
  width: 40px;
}
@media (min-width: 360px) {
  .navbar-toggle {
    top: 10px;
  }
}
.menu-burger-icon {
  height: auto;
  width: 24px;
}
.menu-burger-icon path {
  fill: #666666;
  transition: all 0.3s cubic-bezier(0.47, 0.35, 0.69, 1);
}
.navbar-toggle:focus .menu-burger-icon path,
.navbar-toggle:hover .menu-burger-icon path {
  fill: #0ca874;
}
 + .btn-custom {
  margin-top: 8px;
  margin-left: 20px;
}
.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
  background-color: transparent;
  border-color: #337ab7;
}
@media (min-width: 768px) and (max-width: 991px) {
  .navbar-header {
    float: none;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-collapse.collapse {
    display: none!important;
    text-align: center;
  }
  .navbar-nav {
    float: none!important;
    margin: 0;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar-text {
    float: none;
    margin: 15px 0;
  }
  .navbar-collapse.collapse.in {
    display: block!important;
    margin-left: calc((-100vw + 690px) / 2);
    margin-right: calc((-100vw + 690px) / 2);
  }
  .collapsing {
    overflow: hidden!important;
  }
}
.section,
fieldset {
  padding-top: 20px;
  padding-bottom: 10px;
}
.box-container {
  padding-left: 15px;
  padding-right: 15px;
  margin-right: auto;
  margin-left: auto;
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (min-width: 768px) {
  .box-container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.kontakt .start--box {
  background-color: #e9e9e9;
  padding: 20px;
  border: 0px solid #fff;
  margin-top: 10px;
  text-align: left;
  -webkit-box-flex: 1;
  /* OLD - iOS 6-, Safari 3.1-6 */
  /* OLD - Firefox 19- */
  /* Chrome */
  -ms-flex: 1;
  /* IE 10 */
  flex: 1;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
}
.kontakt .start--box h4 {
  color: #0ca874;
  margin-bottom: 20px;
}
.kontakt .start--box .start--box--icon {
  margin-bottom: 20px;
}
.kontakt .start--box p {
  text-align: left;
}
.kontakt .start--box p:last-child {
  margin-bottom: 0;
}
.kontakt .start--box--middle {
  background-color: #e9e9e9;
  padding: 20px;
  margin-top: 10px;
  text-align: left;
  -webkit-box-flex: 1;
  /* OLD - iOS 6-, Safari 3.1-6 */
  /* OLD - Firefox 19- */
  /* Chrome */
  -ms-flex: 1;
  /* IE 10 */
  flex: 1;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
}
@media (min-width: 768px) {
  .kontakt .start--box--middle {
    border-left: 10px solid #fff;
    border-right: 10px solid #fff;
  }
}
.kontakt .start--box--middle h4 {
  color: #0ca874;
  margin-bottom: 20px;
}
.kontakt .start--box--middle .start--box--icon {
  margin-bottom: 20px;
}
.kontakt .start--box--middle p {
  text-align: left;
}
.kontakt .start--box--middle p:last-child {
  margin-bottom: 0;
}
.start .start--box {
  padding: 20px;
  border: 0px solid #0ca874;
  margin-top: 10px;
  text-align: center;
  -webkit-box-flex: 1;
  /* OLD - iOS 6-, Safari 3.1-6 */
  /* OLD - Firefox 19- */
  /* Chrome */
  -ms-flex: 1;
  /* IE 10 */
  flex: 1;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
}
.start .start--box h4 {
  color: #0ca874;
  margin-bottom: 20px;
}
.start .start--box .start--box--icon {
  margin-bottom: 20px;
}
.start .start--box p {
  text-align: left;
}
.start .start--box p:last-child {
  margin-bottom: 0;
}
.start .start--box--middle {
  padding: 20px;
  margin-top: 10px;
  text-align: center;
  -webkit-box-flex: 1;
  /* OLD - iOS 6-, Safari 3.1-6 */
  /* OLD - Firefox 19- */
  /* Chrome */
  -ms-flex: 1;
  /* IE 10 */
  flex: 1;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
}
@media (min-width: 768px) {
  .start .start--box--middle {
    border-left: 10px solid #0ca874;
    border-right: 10px solid #0ca874;
  }
}
.start .start--box--middle h4 {
  color: #0ca874;
  margin-bottom: 20px;
}
.start .start--box--middle .start--box--icon {
  margin-bottom: 20px;
}
.start .start--box--middle p {
  text-align: left;
}
.start .start--box--middle p:last-child {
  margin-bottom: 0;
}
.teaser-dateneingabe {
  margin-top: 30px;
}
.teaser-dateneingabe-arrow-down svg {
  height: 20px;
  margin: 0 0 0;
  width: 20px;
}
.teaser-dateneingabe-arrow-down .svg-icon {
  fill: #ffffff;
  transition: all 0.3s cubic-bezier(0.47, 0.35, 0.69, 1);
}
.teaser-dateneingabe-arrow-down a:focus .svg-icon,
.teaser-dateneingabe-arrow-down a:hover .svg-icon {
  fill: #60caa3;
}
@media (min-width: 768px) {
  .teaser-dateneingabe-arrow-down svg {
    height: 32px;
    margin: 0 0 0;
    width: 32px;
  }
}
.partner .partner--content {
  text-align: center;
}
.partner a {
  display: inline-block;
  margin: 0 20px 30px;
}
.partner a img {
  transition: all 0.3s cubic-bezier(0.47, 0.35, 0.69, 1);
}
.partner a:focus img,
.partner a:hover img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.person-stimme {
  border: 0px;
  margin-bottom: 10px;
}
.person-stimme img {
  display: block;
  margin: 0 auto;
  border: 0px solid #a4a4a4;
  border-radius: 50%;
}
.img-border {
  border: 1px solid #a4a4a4;
  border-radius: 0px;
  margin-bottom: 10px;
}
.person-section {
  border: 1px solid #a4a4a4;
  border-radius: 0px;
  margin-bottom: 10px;
}
.person-section img {
  display: block;
  margin: 0 auto;
}
.person-desc {
  padding: 10px 10px;
  background-color: #ffffff;
}
.person-desc h3 {
  color: #0ca874;
  font-weight: 600;
  font-size: 15px;
  margin-bottom: 2px;
}
.person-desc span {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 10px;
  color: #7a7a7a;
  margin-left: 10px;
}
.person-desc p {
  text-align: left;
}
@media (min-width: 768px) {
  .partner .partner--content {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.info-list {
  list-style: none;
  margin: 34px 0 0;
  padding: 0;
}
.info-list li {
  background: #e9e9e9;
  color: #95989a;
  margin-bottom: 10px;
  padding: 10px;
}
.info-list li p {
  line-height: 1.2em;
  margin: 0;
}
@media (min-width: 360px) {
  .info-list {
    list-style: none;
    margin: 34px 0 0;
    padding: 0;
  }
  .info-list li {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: #e9e9e9 url(../images/icons/icon-infolist-check.svg) no-repeat 23px 50%;
    background-size: 50px 45px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 80px;
    padding: 10px 10px 10px 96px;
  }
}
@media (min-width: 992px) {
  .info-list li {
    background-size: 61px 57px;
    background-position: 33px 50%;
    padding-left: 126px;
  }
}
.faq {
  color: #95989a;
}
.faq h4 {
  color: #0ca874;
  margin-top: 13px;
}
.datenschutz {
  color: #95989a;
}
.datenschutz h4 {
  color: #0ca874;
  margin-top: 26px;
}
label {
  display: block;
  font-weight: 700;
  margin-bottom: .5em;
}
label .label-accent {
  color: #0ca874;
  font-weight: 400;
}
input,
textarea,
select,
.datetimepicker,
.file-uploader--label {
  background: #fff;
  border: 1px solid #a4a4a4;
  border-radius: 5px;
  box-shadow: none;
  margin: 0;
  padding: .5em;
}
input,
select,
textarea {
  width: 100%;
}
input:focus,
select:focus,
textarea:focus {
  border-color: #717171;
}
input.datetimepicker {
  background: #fff url(../images/icons/icon-calendar.svg) no-repeat 96% 50%;
  background-size: 32px 32px;
}
/* TODO: padding basierend auf width media?? */
.dateneingabe {
  margin-top: 0px;
  padding-top: 10px;
  padding-bottom: 40px;
}
.rechte {
  padding-top: 30px;
  padding-bottom: 40px;
  color: #3e3e3e;
}
.info {
  padding-top: 30px;
  padding-bottom: 40px;
}
.heading-icon {
  background-position: 0 50%;
  background-repeat: no-repeat;
  background-size: 31px 29px;
  padding: 5px 0 5px 50px;
}
.heading-icon--doc-download {
  background-image: url(../images/icons/icon-doc-download.svg);
}
.heading-icon--doc-upload {
  background-image: url(../images/icons/icon-doc-upload.svg);
}
.input-icon-info {
  display: inline-block;
  fill: #95989a;
  height: 22px;
  width: 22px;
  z-index: 10;
}
.input-icon-info--green {
  fill: #0ca874;
}
.file-uploader--input {
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  width: 0.1px;
  z-index: -1;
}
.file-uploader--label {
  color: #3e3e3e;
  cursor: pointer;
  text-align: center;
}
.anfrage-formular--teil-1 {
  color: #0ca874;
}
.anfrage-formular--teil-2.bg-green a {
  color: #ffffff;
  text-decoration: underline;
}
.anfrage-formular--teil-2.bg-green a:focus,
.anfrage-formular--teil-2.bg-green a:hover {
  color: #e9e9e9;
  text-decoration: none;
}
.anfrage-formular--teil-3 {
  color: #95989a;
  padding-bottom: 0;
  padding-top: 0;
}
.more-options--trigger {
  margin-top: 10px;
  /*
  h3.up {
    .more-options--trigger--icon {
      transform: rotate(180deg);
    }
  }
  */
}
.more-options--trigger .row {
  padding-bottom: 30px;
  padding-top: 10px;
}
.more-options--trigger h3 {
  /*   &:hover {
      color: @green;
      .svg-icon {
        fill: @green;
      }
    }
    */
}
.more-options--trigger h3 .svg-icon {
  fill: #95989a;
  transition: all 0.3s cubic-bezier(0.47, 0.35, 0.69, 1);
}
/* TODO: bei mobile rutscht das runter, abhängig  */
.post-arrow {
  display: inline-block;
  height: 20px;
  margin-right: 5px;
  vertical-align: middle;
  width: 20px;
}
.post-arrow svg {
  height: auto;
  width: 100%;
}
.more-options--trigger--icon {
  display: inline-block;
  height: 36px;
  margin-right: 10px;
  vertical-align: middle;
  width: 36px;
}
.more-options--trigger--icon svg {
  height: auto;
  width: 100%;
}
.more-options--content.is-hidden {
  display: none;
}
.figure-icon {
  background-position: 100% 50%;
  background-repeat: no-repeat;
  background-size: 70px 70px;
}
.figure-icon.figure-1-icon {
  background-image: url(../images/icons/icon-figure-1.svg);
}
.figure-icon.figure-2-icon {
  background-image: url(../images/icons/icon-figure-2.svg);
}
.figure-icon.figure-3-icon {
  background-image: url(../images/icons/icon-figure-3.svg);
}
@media (max-width: 991px) {
  .figure-icon.figure-1-icon,
  .figure-icon.figure-2-icon,
  .figure-icon.figure-3-icon {
    background-image: none;
  }
}
.form-item--submit {
  margin-bottom: 0;
  padding-top: 1em;
  text-align: center;
}
.form-item--submit button {
  font-weight: 400;
  text-transform: uppercase;
  width: 100%;
}
.form-item--submit button .submit-icon {
  background: url(../images/icons/icon-submit-button.svg) no-repeat 50% 50%;
  background-size: cover;
  display: inline-block;
  height: 27px;
  margin-right: 10px;
  width: 43px;
}
.datetimepicker table tr td.active:active,
.datetimepicker table tr td.active:hover:active,
.datetimepicker table tr td.active.disabled:active,
.datetimepicker table tr td.active.disabled:hover:active,
.datetimepicker table tr td.active.active,
.datetimepicker table tr td.active.active:hover,
.datetimepicker table tr td.active.disabled.active,
.datetimepicker table tr td.active.disabled.active:hover,
.datetimepicker table tr td span.active:active,
.datetimepicker table tr td span.active:hover:active,
.datetimepicker table tr td span.active.disabled:active,
.datetimepicker table tr td span.active.disabled:hover:active,
.datetimepicker table tr td span.active.active,
.datetimepicker table tr td span.active.active:hover,
.datetimepicker table tr td span.active.disabled.active,
.datetimepicker table tr td span.active.disabled.active:hover {
  background-color: #0ca874;
  background-image: none;
}
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../images/icons/glyphicons-halflings.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
}
.icon-arrow-left {
  background-position: -240px -96px;
}
.icon-arrow-right {
  background-position: -264px -96px;
}
.footer {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}
.footer p,
.footer ul {
  margin: 0;
  padding: 0;
}
.footer p.copyright {
  margin-top: 15px;
}
.footer,
.footer a {
  color: #ffffff;
}
.footer a:focus,
.footer a:hover {
  color: #60caa3;
}
.footer-menu li {
  list-style: none;
  margin-bottom: 10px;
}
.footer-menu li a {
  color: #ffffff;
  display: inline;
  margin: 0 10px 0 0;
}
@media (min-width: 480px) {
  .footer--content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .footer-menu li {
    display: inline;
  }
  .footer p.copyright,
  .footer-menu li {
    margin: 0;
  }
}
.row {
  margin-right: 0;
  margin-left: 0;
}
.row .row {
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 992px) {
  .row {
    margin-right: -15px;
    margin-left: -15px;
  }
}
/*
@supports (display: grid) {
  
  .row {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-gap: 20px;
  }
  
  .row::after, .row::before {
    display: none;
    //content: " ";
  }
  
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
  .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
  .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
  .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
  .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
  .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
  .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
  .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
  .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
  .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
  .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
  .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    grid-column: span 12;
    padding: 0;
    width: auto;
  }
  
  .col-xs-1 {
    grid-column: span 1;
  }
  .col-xs-2 {
    grid-column: span 2;
  }
  .col-xs-3 {
    grid-column: span 3;
  }
  .col-xs-4 {
    grid-column: span 4;
  }
  .col-xs-5 {
    grid-column: span 5;
  }
  .col-xs-6 {
    grid-column: span 6;
  }
  .col-xs-7 {
    grid-column: span 7;
  }
  .col-xs-8 {
    grid-column: span 8;
  }
  .col-xs-9 {
    grid-column: span 9;
  }
  .col-xs-10 {
    grid-column: span 10;
  }
  .col-xs-11 {
    grid-column: span 11;
  }
  .col-xs-12 {
    grid-column: span 12;
  }
  
  
  // sm
  @media (min-width: 768px) {
    .col-sm-1 {
      grid-column: span 1;
    }
    .col-sm-2 {
      grid-column: span 2;
    }
    .col-sm-3 {
      grid-column: span 3;
    }
    .col-sm-4 {
      grid-column: span 4;
    }
    .col-sm-5 {
      grid-column: span 5;
    }
    .col-sm-6 {
      grid-column: span 6;
    }
    .col-sm-7 {
      grid-column: span 7;
    }
    .col-sm-8 {
      grid-column: span 8;
    }
    .col-sm-9 {
      grid-column: span 9;
    }
    .col-sm-10 {
      grid-column: span 10;
    }
    .col-sm-11 {
      grid-column: span 11;
    }
    .col-sm-12 {
      grid-column: span 12;
    }
  }
  
  // md
  @media (min-width: 992px) {
    .col-md-1 {
      grid-column: span 1;
    }
    .col-md-2 {
      grid-column: span 2;
    }
    .col-md-3 {
      grid-column: span 3;
    }
    .col-md-4 {
      grid-column: span 4;
    }
    .col-md-5 {
      grid-column: span 5;
    }
    .col-md-6 {
      grid-column: span 6;
    }
    .col-md-7 {
      grid-column: span 7;
    }
    .col-md-8 {
      grid-column: span 8;
    }
    .col-md-9 {
      grid-column: span 9;
    }
    .col-md-10 {
      grid-column: span 10;
    }
    .col-md-11 {
      grid-column: span 11;
    }
    .col-md-12 {
      grid-column: span 12;
    }
    
    .col-md-offset-4 {
      grid-column-start: 5;
      grid-column-end: span 4;
      margin-left: 0;
    }
    
    .col-md-5.col-md-offset-7 {
      grid-column-start: 8;
      grid-column-end: span 5;
      margin-left: 0;
    }
    
  }
  
  // lg
  @media (min-width: 1200px) {
    .col-lg-1 {
      grid-column: span 1;
    }
    .col-lg-2 {
      grid-column: span 2;
    }
    .col-lg-3 {
      grid-column: span 3;
    }
    .col-lg-4 {
      grid-column: span 4;
    }
    .col-lg-5 {
      grid-column: span 5;
    }
    .col-lg-6 {
      grid-column: span 6;
    }
    .col-lg-7 {
      grid-column: span 7;
    }
    .col-lg-8 {
      grid-column: span 8;
    }
    .col-lg-9 {
      grid-column: span 9;
    }
    .col-lg-10 {
      grid-column: span 10;
    }
    .col-lg-11 {
      grid-column: span 11;
    }
    .col-lg-12 {
      grid-column: span 12;
    }
  }
  
}
**/
